Subject: Re: 9 vs. 10 frames

From: adamf@.unc.edu (Adam Finkelstein)
Date: 6 Mar 1996 20:46:54 GMT

In article <1996Mar03.151844.8102536@undefined>,  <ibm.net> wrote:

>I don't believe that there is more drone comb with nine framers.

Nine is the easier way to go--kill less bees and they draw out the comb
further.

Adam
-- 
_________________________________________________________________________
Adam Finkelstein             Internet Apicultural and Beekeeping Archives
[email-masked]